* {margin:0; padding:0; line-height:20px; font-size: 14px; }

ul { list-style-type: none; }
 
/**adds scrollbar to short pages in Mozilla**/
html {height:100%; margin-bottom:1px; }


/* Taken from drupal css */
ul.links {
	margin: 0;
	padding: 0;
}
ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
}
.container-inline div, .container-inline label {
	display: inline;
}
/*
.form-item {
	margin-top: 1em;
	margin-bottom: 1em;
}
*/
.clear-block::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* Taken from qdg css */
#block-qdg-1 .views-row-last,.view-restaurant-cuisine-types .views-row-last,.view-blog-taxonomy .views-row-last{border-bottom:0}
#block-qdg-14 .content{margin-left:8px;padding-top:10px}
#block-qdg-14 h2{font-size:26px}
#block-qdg-14,.view-popular-restaurants,.home-popular,.home-popular,.rss-feeds .item-list ul,.rss-feeds .item-list ul li,#block-views-close_to_node-block_2,#search-theme-form .search div.form-item{margin-bottom:0}
#block-qdg-25 .content{padding-right:0}
#block-qdg-44 .content{text-align:right;padding-right:10px;padding-top:0}
#block-qdg-5 .content{padding:0 0 0 1em}

#block-qdg-6 .content{background-color:transparent;padding-top:0;margin:0 0 1em 10px}
#block-views-recent_reviews-block_1{margin-bottom:2em}
#block-views-recent_reviews-block_1 .view-recent-reviews .review-teaser{padding:2px}
.home-page .view-recent-reviews {margin-left:0;}
.home-page .statistics_counter {display:none}
#comment-form{padding:10px}
#establishment .event-rating .fivestar-widget{padding-left:26px}
#event-display,.batch-processed,.user-reviews .review-teaser,.movie-editor-review .pane-content .content,.establishment-menu{background-color:#fff;padding:10px}
#field_hours_values .office-hours-block .form-item{display:block;padding:4px 0 4px 3px}
#footer{width:1024px;font-size:.84em;background:transparent url(../images/footer-background.png) repeat-x right;height:12em}
#footer .block{clear:both;margin-bottom:10px}
#footer .block-menu li,#footer .block-menu li.leaf{list-style:none;font-size:1.1em;float:left;padding-left:1em;margin:0}
#footer .block-menu ul a{display:block;margin:10px 20px 10px 0}
#footer .block-menu ul,#footer1 .block-menu ul.menu{font-family:sans-serif;padding:0}
#footer .footer-sub-menu{padding-top:5px;padding-left:10px;width:50%}
#footer .footer-sub-menu a{font-size:11px}
#footer .tmc_links {margin-top: 10px;padding-left: 20px;}
#footer .tmc_links .links { margin:0}
#footer .links{font-size:12px;display:inline;margin:1em 0 1em 1em}
#footer .links li{border-right:1px solid #1260b9;padding-right:8px}
#footer .links li.last,.sort-options li.last,.filter-options li.last{border-right:0}
#footer .menu{list-style-type:none;margin-bottom:0;margin-left:auto;margin-right:auto;width:490px}
#footer .tmc_links .links .menu { padding: 0 8px 0 0; margin: 0 8px 0 0; }
#footer .tmc_links .links_smaller .menu a { font-size: 90%; }
#footer .small-logo{float:right;padding:0 4.5em 0 3.5em}
#footer a,#search #autocomplete li a:hover{color:#fff;text-decoration:none}
#footer p{padding:0 0 5px}
#footer ul.social{list-style:none;padding-left:1em;margin-top:21px}
#footer ul.social .facebook{background:transparent url(../images/icons/facebook_icon.png) no-repeat left}
#footer ul.social .rss{background:transparent url(../images/icons/rss-icon-large.png) no-repeat left;margin-left:1.5em}
#footer ul.social .twitter{background:transparent url(../images/icons/twitter_icon_24.png) no-repeat left}
#footer ul.social li{display:inline;padding:10px 30px}
#html-main,.body-main{width:100%;font-family:Arial;font-size:14px;color:#181818;line-height:20px;margin:0 auto;padding:0}
#locate{margin-bottom:10px;margin-left:139px}
#map{width:250px;height:240px; margin-left:10px;}
#pano{width:403px;height:261px}
#quick_directions{width:15em}
#search #autocomplete .search-client,.ac_results li .search-client{color:#b60000;display:inline}
#search #autocomplete li{border-bottom:1px solid #666;padding:5px}
#search #autocomplete li a{text-decoration:none;color:#000}
/*#search input.form-autocomplete,#search input.ac_input{background-position:99% 12px;background-image:url(../images/search-throbber.gif)}*/
#search input.throbbing,#search input.ac_loading{background-position:99% -12px}
#search-form{margin-bottom:0;display:block}
.Hotel-tax-logo{min-height:100px}
.Restaurant-tax-logo{min-height:124px}
.ac_results li{text-align:left}
.advanced-link {padding-top: 2px;}
.advanced-link a{color:#fff;font-size:11px;margin-left:5px}
.attraction-desc{padding-top:2em}
.autocomplete-addr{padding-left:5px;font-size:11px}
.block h2.title{color:#FFF;font-family:Arial;font-size:16px;margin-bottom:0;padding:5px 5px 5px 10px}
.block h2.title .term-name{color:#00A61B}
.body-main{display:block;width:1124px;height:100%;min-width:100%}
.body-main #header-region{border-bottom:1px solid #da9c99;margin-bottom:5px;padding:10px}
.body-main #header-region .content{overflow:hidden;width:1024px;text-align:left;color:#FFF;font-size:14px;background-color:transparent;margin:0 auto}
.body-main #header-region .lang-select a{color:#fff;font-weight:700}
.body-main #header-region .lang-select,.view-Primary-Events .views-row .views-field-delete-node,.view-Primary-Events .views-row .views-field-edit-node{float:right}
.body-main #header-region .site-stats{width:79%;float:left}

.body-main #header-region .site-mobile { float: left; margin: 0; padding: 0 5px 0 0; color: #FFFFFF; font-size: 14px !important; line-height: 20px !important; }
.body-main #header-region .site-mobile a { color: #FFFFFF; text-decoration: none; font-size: 14px !important; line-height: 20px !important; padding: 0 5px 0 0; }

.body-main #node-form,h2.search-title,.main-content-block .box,.panel-1col,.search-results-bottom,.view-restaurant-franchises,#comment-confirm-delete,#node-delete-confirm,#views-ui-delete-confirm,.view-stats-pro,#tabset-tab-3 .movie-genres,.view-recent-reviews,.view-recent-reviews .review-small,#node-map,#block-block-7,#block-views-user_header-block_1,#block-qdg-39,#block-views-user_reviews-block_1,.view-front-page-establishments{margin-left:10px}
.body-main form{background-color:transparent;}
.bottom-corner-left{background:#dde3e7 url(../images/corner-bottom-left.png) no-repeat bottom left;width:751px;float:left}
.bottom-corner-right{background:#FFF url(../images/corner-bottom-right.png) no-repeat bottom right;width:273px;float:right}
.bottom-filler{height:2em}
.bubbleInfo{width:25px;padding-left:26px}
.fr-menu  .bubbleInfo{width:25px;padding-left:14px}
#dto_search, #simple_search {padding-top:0;}
.clear{clear:both;font-size:0;line-height:0;visibility:collapse}
.client-label{display:inline;font-family:Arial;font-size:23px;font-weight:400;color:red}
.column-2{width:524px;float:left;margin-left:-1px;text-align:left;overflow:hidden;min-height:40em;background-color:#dde3e7;padding:0 7px 0 0}
.column-2 h2.pane-title,.column-2 h2.block-header,.column-2 h2.title,.column-2 h2.search-title{display:block;height:24px;padding-top:5px;font-size:13pt;color:#fff;padding-left:8px;font-family:Arial;background:#dde3e7 url(../images/h2.png) no-repeat top left;margin-bottom:0}
.column-2 h2.search-title .search-page { float: right; padding-right: 10px; }
.column-2-blocks{margin-top:20px}
.column-2-blocks-left{border:1px solid #c9c9c6;border-left:none;border-bottom:none;overflow:hidden;padding-right:10px;padding-top:10px}
.column-2-blocks-left,.column-2-blocks-right{width:251px;float:left;overflow:hidden}
.column-2-blocks-no-left-column .column-2-blocks-left,.column-2-blocks-no-left-column .column-2-blocks-right{width:337px}
.column-2-blocks-no-right-and-left-columns .column-2-blocks-left,.column-2-blocks-no-right-and-left-columns .column-2-blocks-right{width:478px}
.column-2-blocks-no-right-column .column-2-blocks-left,.column-2-blocks-no-right-column .column-2-blocks-right{width:393px}
.column-2-blocks-right{border:1px solid #c9c9c6;border-right:none;border-bottom:none;overflow:hidden;margin-left:-1px;padding-left:10px;padding-top:10px}
.column-3{width:269px;text-align:left;overflow:hidden;margin-left:10px;overflow-x:hidden;overflow-y:hidden;background-color:#FFF;padding:0 4px 0 0}
.column-3 .block{line-height:1.2;padding-bottom:2px;width:100%}
.column-3 .block .content{padding-top:5px}
.column-3 .block h2.title{background-color:#000;border-left:5px solid #fff}
.column-3 .block ul.menu{padding:5px 0 5px 20px}
.content-menu,.center-content,.center-footer{height:auto;width:1024px;background-color:transparent;padding-top:0;margin:auto}
.ios .content-menu {padding-top:5px;margin-top:0}
.ios .top-banner{padding-bottom:10em;}
.content_after_blocks{clear:both;padding-top:10px;border-top:1px solid #c9c9c6}
.empty-taxonomy{margin-left:10px;background-color:#fff;padding:10px}
.error a:hover{color:#ffe7e7}
.event,.keep-small{min-height:0}
.fade-bg{background:transparent url(../images/bg-header.png) repeat-x 0 0}
.fade-bg,.stripe-bg,.solid-bg{width:1124px;min-width:100%}
.ios .fade-bg,.ios .solid-bg {background-color:#760000}
.field-field-description,ul.parent{padding-top:10px}
.field-field-inner-restaurant .field-item{padding-right:3px}
.filter-options{padding-left:70px}
.form-select{font-size:12px;padding:2px}
.frame img,.frame .img_wrap,.view-popular-taxonomy .views-row{border:0}
.gallery .panel{border:2px solid #9facba;margin:auto}
.home-blog{margin-top:3em}
.hotel-streetview .pane-content #pano,.hotel-streetview,.hotel-gallery{min-height:351px}
.item-list ul{padding-left:0;margin-top:0}
.item-list ul li{margin-left:20px}
.item-list ul li a, ul.taxonomy-index li a{color:#127AF0;text-decoration:none}
.item-list ul li,.content li,ul.menu li.leaf{list-style-image:url(../images/icons/bullet_small.png)}
.item-list ul.pager li,.sort-options ul,.filter-options ul,.latest-blog-front .view-id-Blog{margin-left:0}
.pageSR {background: transparent url(../images/pager.png) no-repeat 0 0; padding: 10px 0; text-align: center;margin-left:10px}
.pageSR .pagerNumber { padding: 0 10px;}
.pageSR a.pagerNumber, .pageSR a.linkButton {text-decoration: none;}
.pageSR a.pagerNumber:hover{text-decoration: underline; cursor: pointer}

.links{text-align:right;font-size:.9em}
.main-content-block .block{margin:5px 0 2px}
.main-content-block .profile {padding-left:10px;}
.main-content-block .profile .view-content{padding:10px;background-color:#fff;}


.more-link,.view-empty .no-results,.access-denied{background-color:#fff;padding:10px}
.movie-desc{padding-bottom:1em}
.movie-editor-review .pane-content p{padding-bottom:4px}
.multicolumncheckboxesradios-column{width:17em}
.no-blog,.view-id-Movie_Genres li{margin-left:1em}
.no-item-list{margin:0 0 0 10px}
.no-item-list h2.title{font-weight:400}
.no-left-block{margin-left:251px}
.no-left-column{width:744px;margin-left:0}
.no-right-and-left-columns{width:100%;margin-left:0;background:#dde3e7 url(../images/col-2-bg.png) repeat-y 0 0;padding-right:0}
.no-right-and-left-columns .page-body{width:734px}
.no-right-column{width:807px}
.node-form .form-text,.resizable-textarea{width:99%}
.num-reviews{background:url(../images/icons/review_bubble.png) no-repeat 0 0;float:left;font-size:8px;height:18px;line-height:14px;margin-left:3px;padding-left: 5px;
padding-top: 1px;width:18px}
.page-body{margin-left:3px}
.reg-coupons{line-height:2em;width:673px;background-color:#fff;padding:10px 30px 30px;}
.reg-coupons .coupons-title{font-size:25px;padding-bottom:15px;font-family:Arial}
#coupons {

}
#coupons .coupon-block {
  padding: 10px 0 10px 0;
  overflow: hidden;
  border-bottom: 1px solid #e0e0e0;
}
#coupons .coupon-block:last-child {
  border-bottom: 0 none transparent;
}
#coupons .coupon-block .print-link {
  display: block;
  float: right;
}
#coupons .coupon-block .print-link img {
  display: block;
  border: 0 none transparent;
}
#coupons .coupon-block .logo-link {
  display: block;
  float: left;
}
#coupons .coupon-block .logo-link img {
  display: block;
  border: 0 none transparent;
}
#coupons .coupon-block .deal-info {
  padding: 0 110px 0 185px;
}
#coupons .coupon-block .deal-info .deal-name {
  display: block;
  font-size: 18px;
  line-height: 24px;
}
#coupons .coupon-block .deal-info .est-name {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #127AF0;
  text-decoration: none;
  text-shadow: 1px 1px #DDE3E7;
}
#coupons .coupon-block .deal-info .est-address {
  display: block;
  font-size: 11px;
  line-height: 17px;
  color: grey;
}
.review .rest-left{width:63%;float:left}
.review .restaurant-addr{color:#666;display:block;font-size:11px;padding-top:2px;padding-bottom:2px}
.review .restaurant-title a{color:#6E060C;text-shadow:#CCC 1px 1px;font-weight:700}
.review-login{padding-left:3em;background-color:#fff}
.review-small{background-color:#fff;margin-top:10px;margin-bottom:10px;font-family:Arial;min-height:110px!important;padding:10px}
.review-small .rest-left{width:100%!important}
.review-small .rest-left .read-more{font-size:12px;padding-top:5px}
.review-small .restaurant-title{font-size:17px}
.review-small .review-description{font-size:12px;padding-top:5px!important;margin-top:5px;padding-right:1em;/*min-height:5em*/}
.roundbottom{background:url(../images/footer-bottom-right.png) no-repeat top right}
.roundcont{width:1024px;clear:both}
.roundcont p{margin:0 10px}
.roundtop{background:url(../images/footer-top-right.png) no-repeat top right}
.rss-feeds .item-list{background-color:#fff;padding-top:10px}
.rss-feeds .white-roundbottom img.corner,.white-roundtop img.corner{width:20px}
.rws-primary-menu .amper{color:#7b7b7b;display:inline}
.rws-primary-menu .fr-menu li a{padding:13px 15px 15px 16px}
.rws-primary-menu .fr-menu .place-holder,.rws-primary-menu .fr-menu li.last{height:53px}
.ios .rws-primary-menu .fr-menu .place-holder,.ios .rws-primary-menu .fr-menu li.last {height:50px}
/*
.rws-primary-menu .fr-menu li.last a{padding-left:1px!important}
.rws-primary-menu ul.fr-menu li.first{padding-left:14px}
*/
.rws-primary-menu .place-holder{height:50px;width:25px;background:transparent url(../images/menu/right_corner.png) no-repeat right;padding-left:7px!important}
.rws-primary-menu a,.comment .new a:hover,.error a{color:#fff}
.ios .rws-primary-menu li a {padding:12px 18px 13px 17px}
.ios .rws-primary-menu .fr-menu li a {padding:12px 15px 13px 15px}
.rws-primary-menu li a:hover{color:#7B7B7B}
.rws-primary-menu ul.last:hover ul,.view-highest-rated-restaurants div.fivestar-widget-static,.member-review-form fieldset .tips,#comment-form fieldset .tips,.member-review-form fieldset p,#comment-form fieldset p,.view-hours-of-operation .views-row span.field-content,.view-Coupons .views-row .views-label-field-expires-value{display:block}
.rws-primary-menu ul.links li{float:left;padding:0 3px}
.rws-primary-menu ul.links li.active,.rws-primary-menu li a.active{color:#7b7b7b}


/*
	original, when there is a popup
	
	.rws-primary-menu li a{display:block;color:#fff;height:25px;text-decoration:none;font-size:18px;padding:12px 18px 13px}
	.rws-primary-menu ul.primary-links li{border-right:1px solid #242424;background-color:#000}
	.rws-primary-menu ul.primary-links li.first{background:#000 url(../images/menu/left_corner.png) no-repeat left;padding-left:11px}
	.rws-primary-menu ul.fr-lang li a { padding: 12px 14px 13px 15px; }
	.rws-primary-menu ul.fr-lang li.first a {padding-left: 19px;}
*/
.rws-primary-menu ul.primary-links li{border-right:1px solid #242424;background-color:#000}
.rws-primary-menu ul.primary-links li.first{background:#000 url(../images/menu/left_corner.png) no-repeat left;padding-left:11px}
.rws-primary-menu ul.primary-links li.last{background:#000 url(../images/menu/right_corner_simple.gif) no-repeat right;padding-right:12px !important;}
.safari .rws-primary-menu ul.primary-links li.last {padding-right: 7px !important;}



body.ff .rws-primary-menu ul.primary-links li.last{padding-right:10px !important;}
body.ff .rws-primary-menu ul.fr-lang li.last{padding-right:17px !important;}
.rws-primary-menu li a{display:block;color:#fff;height:25px;text-decoration:none;font-size:18px;padding:12px 27px 13px}

.rws-primary-menu ul.fr-lang li a { padding: 12px 26px 13px 26px; }
.rws-primary-menu ul.fr-lang li.first a {padding-left: 23px;}
.rws-primary-menu ul.fr-lang li.last {padding-right: 18px !important;}
.safari .rws-primary-menu ul.fr-lang li.last{padding-right: 13px !important;}

.ios .rws-primary-menu ul.primary-links li.first {padding-left:8px}
.ios .rws-primary-menu ul.fr-menu li.first {padding-left:11px}
.rws-primary-menu ul.primary-links li.last{border-right:1px solid #730000;}



.rws-primary-menu ul.primary-links li.last .popup{z-index:1}
.rws-primary-menu ul.primary-links li.last .popup ul.sub-menu{padding:0}
.rws-primary-menu ul.primary-links li.last .popup ul.sub-menu li{border:none;padding-left:5px!important}


.top-menu { /* top: -10px;position: relative; */ clear: both; padding-top: 7px;}
.side-board-ad,.event-rating{text-align:center}
.solid-bg{background-color:#760000}
.ie .solid-bg { background-color: #6a0000; }
.sort-options li,.filter-options li{border-right:1px solid #EEB300;padding:3px 8px}
.sort-options,.filter-options{width:100%;background-color:#fff;display:inline;padding:10px}
.sort-options,.views-row-first .review-small{padding-top:0}
.stripe-bg{background:transparent url(../images/bg-stripes.png) repeat center top; background-color:transparent;overflow:hidden;}
.ie .stripe-bg .wrapper-center-content{ padding-top:5px; }
.top-banner{height:8em;width:1024px;padding-top:15px;padding-bottom:22px;margin:0 auto}
.top-banner #search-box { margin-left:252px; padding: 21px 0 5px; overflow:hidden; }
.top-banner #search-box #search-theme-form{background-color:transparent;padding-bottom:0;padding-top:0}
.top-banner #search-box .form-submit{vertical-align:middle;border:1px solid #60100A;}
.top-banner #search-box .form-submit:hover{border:1px solid #B40400;}
.top-banner #search-box .form-text{width:424px;border:1px solid #d0181f;vertical-align:middle;font-size:20px;padding:6px 0 6px 6px;font-family:Verdana;}
.top-banner #search-box p{color:#fff;font-size:16px;letter-spacing:1px;font-weight:700;margin:0 0 2px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}
.top-banner #search-box .promo_search {
  display: block; 
  float: left;
  margin: 4px auto 0 0; 
  font-size: 18px; 
  line-height: 16px;
  height: 16px;
  text-decoration: none;
  color: #FFDAD8;
  padding-left: 18px;
  background: transparent none scroll no-repeat 0 0;
  
    padding-left: 24px;
  line-height: 18px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  
}
.top-banner #search-box .promo_search:hover {
  text-decoration: none;
  background-position: 0 -16px;
}
.top-banner #search-box .promo_easter {
  background-image: url(../images/search-promo_easter-paques_icon-16x16.gif?20120330);
}
.top-banner #search-box .promo_newyears {
  background-image: url(../images/search-promo_new-years_icon-16x16.gif?20121218-2);
}
.ac_results {
  padding: 0px;
  background-color: white;
  overflow: hidden;
  box-shadow: 0 1px 4px #000000;
  -moz-box-shadow: 0 1px 4px #000000;
  -webkit-box-shadow: 0 1px 4px #000000;
  z-index: 9999;
}
.ac_results ul {
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}
.ac_results iframe {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  /*filter:mask();*/
  width:3000px;
  height:3000px;
}
.ac_results li {
  margin: 0px;
  padding: 7px 5px;
  cursor: pointer;
  display: block;
  width: 100%;
  font: menu;
  font-size: 12px;
  overflow: hidden;
  border-bottom: 1px solid #CCCCCC;
  background: #F2F2F2;
}
.ac_loading {
  background : url('../images/indicator.gif') right center no-repeat;
  background-color:#FFFFFF;
}
.ac_over {
  background-color: #DDE3E7 !important;
}
.ac_over img {
  border-color: #C0C0C0 !important;
}
.ac_results li .estContainer {
  width: 412px; 
  min-height: 29px;
  font-weight: bold;
}
.ac_results li .estContainer .estlogo {
  float: right; 
  width: 63px; 
  height: 27px; 
  padding: 0 5px 0 10px;
}
.ac_results li .estContainer .estlogo img {
  border: 1px solid #CCCCCC;
}
.ac_results li .estContainer .maintext {
  display: block;
  white-space: nowrap; 
  overflow: hidden; 
  text-overflow: ellipsis;
}
.ac_results li .estContainer .subtext {
  display: block;
  font-weight: normal;
  font-size: 10px;
}
.top-banner #top-links,.view-recent-reviews .view-more{text-align:right}
.top-banner .banner-link,a:hover,.column-3 a,.review-small .read-more a:hover,.review-small .node-links a:hover,.view-recent-reviews .view-more a:hover{text-decoration:none}
.top-banner .large-logo{background:transparent url(../images/logo_large.png?20121218-5) no-repeat;display:block;float:left;z-index:100;position:relative;width:241px;height:102px;cursor:pointer;margin-top:0}
.top-corner-left{background:#dde3e7 url(../images/corner-top-left.png) no-repeat top left;width:751px;float:left}
.top-corner-right{background:#FFF url(../images/corner-top-right.png) no-repeat top right;width:273px;margin-left:751px}
.top-link-seperator{color:#000;display:inline;font-weight:700}
.top-links-ul{padding-right:7px;margin:0}
.top-links-ul li{list-style:none;font-family:Arial;font-size:14px;display:inline;margin:0;padding:0 0 0 1em}
.top-links-ul li a{color:#FFF;font-weight:700}
.ui-dialog-container{background-color:#FFF;padding:0}
.ui-dialog-titlebar-close{padding-right:30em}
.view-Coupons{width:98%;padding:5px}
.view-Coupons .views-row{border:1px dashed #000;padding:5px}
.view-Coupons .views-row .views-field-address{padding-bottom:3px;font-size:10px;line-height:1.3}
.view-Coupons .views-row .views-field-field-expires-value{padding-bottom:10px;font-size:10px;line-height:1.3}
.view-Coupons .views-row .views-field-field-expires-value .field-content,.view-Coupons .views-row .views-field-address .field-content{display:block;padding-left:5px}
.view-Coupons .views-row .views-field-field-restaurant-nid{font-size:15px;font-weight:700;padding-bottom:3px}
.view-Coupons .views-row .views-field-title{padding-bottom:5px;font-size:14px;font-weight:700;font-family:Times New Roman;color:#333}
.view-Featured-Restaurant .bottom-border,.view-recent-restaurants .views-row-last .bottom-border,.views-row-even .review-small .rest-right{display:none!important}
.view-Primary-Events .view-header .sort-options{width:100%;display:block}
.view-Primary-Events .views-row{margin-left:10px;line-height:22px}
.view-Primary-Events .views-row .views-field-delete-node{margin-left:5px}
.view-Primary-Events .views-row .views-field-field-description-value,.latest-blog-front{margin-top:10px}
.view-Primary-Events .views-row .views-field-field-when-value .date,.view-Primary-Events .views-row .views-field-field-when-value .field-content,.field-field-inner-restaurant,.field-field-inner-restaurant .field-item,.restaurant-nid h2.pane-title,.restaurant-nid .pane-content,.restaurant-nid p,.view-empty .no-results .term-name,.block h2.title .term-name,#edit-qdg-search-form-1-wrapper,.restaurant-cuisines .field-type-content-taxonomy .field-item,.restaurant-features .field-type-content-taxonomy .field-item,.views-field-field-genre-value .views-label-field-genre-value,.views-field-field-genre-value .field-content,.views-label-field-preformers-nid,.views-field-field-preformers-nid .field-content,#field_hours_values .office-hours-block div .form-item{display:inline}
.view-Primary-Events .views-row .views-field-field-when-value .repeat{padding-left:50px}
.view-Primary-Events .views-row .views-field-image-attach-images{float:left;margin-right:5px}
.view-Restaurant-Coupons .views-row{border:1px dashed #000;margin-bottom:5px;padding:10px;margin-left:5px;}
.view-Restaurant-Coupons .views-row .views-field-delete-node,.view-Restaurant-Coupons .views-row .views-field-edit-node{float:right;text-align:justify;font-size:14px;padding:0 3px}
.view-Restaurant-Coupons .views-row .views-field-field-expires-value{font-size:12px;padding:5px 0}
.view-Restaurant-Coupons .views-row-even{background-color:#E8EFF3}
.view-all-flag-abuse-comment .views-table caption,.view-all-flag-abuse-node .views-table thead,.view-all-flag-abuse-comment .views-table thead,.view-reported-closures .view-content th,#mini-panel-Attraction_Defailts{background-color:#fff}
.view-blog-taxonomy .views-row{border-bottom:0;width:98%}
.view-blog-taxonomy .views-row-first{border-top:0}
.view-clients{margin-left:5px;margin-top:5px}
.view-close-to-node{margin-top:10px;margin-left:5px}
.view-display-id-page_3 .node{min-height:380px}
/*

.view-flag-months .views-row-last .bottom-border,.views-row-first .white-roundtop,.blog-all .bottom-border,#edit-language-wrapper,.user-title .pane-content,#block-qdg-21 .content,.field .field-label-inline,.view-all-flag-abuse-node .views-table caption,.admin-panel .pane-title,.links .calendar_link,.member-review-form .tips,.member-review-form p,#comment-form p,#comment-form .tips,.ac_results p,#edit-field-google-translated-value-wrapper,#search-form .search-form .container-inline,#block-views-recent_reviews-block_1 .white-roundtop,#block-views-recent_reviews-block_1 .white-roundbottom,#block-block-7 .content,#node-86618{display:none}
*/
#block-qdg-21{margin-left:10px;} 
.view-node-map{margin-bottom:0;background-color:#fff;padding:1em}
.view-popular-neighbourhoods .views-row{width:98%;margin-left:26px;border-bottom:0}
.view-recent-reviews .views-row{border-bottom:1px solid #dde3e7}
.view-restaurant-cuisine-types .view-content{padding-left:2em}
.view-restaurant-cuisine-types .view-content,.view-feature-list .view-content,.view-event-genre-list{padding-top:1em}
.view-restaurant-cuisine-types .views-row{border-bottom:0;width:98%;margin-left:5px}
.view-user-header .views-row{min-height:5em}
.views-edit-view h2{background-color:transparent}
.views-edit-view,.links-pane{background-color:#FFF}

.views-field-nothing{clear:both}
.views-row-even .review-small .rest-left{padding-left:0!important;width:100%}
.views-row-even .review-small .rest-left,.review-small .rest-left,.review-small .restaurant-average-average{float:none!important}
.views-row-even div.four b.point{background-image:url(../images/speech_bubble/point4-left.png);margin-left:20px}
.white-roundbottom{background:url(../images/corners/teaser-bottom-right.png) no-repeat top right;margin-bottom:5px}
.white-roundbottom img.corner,.white-roundtop img.corner,.index-bottom .white-roundbottom img.corner{width:18px}
.white-roundtop{background:url(../images/corners/teaser-top-right.png) no-repeat top right}
.wrapper-center-content{width:1024px;margin:5px auto 0;overflow:hidden;}
.wrapper-center-content .center-content{background:#dde3e7 url(../images/col-2-bg.png) repeat-y 0 0;padding-top:0;float:left}

a{color:#127AF0;text-decoration:underline}
a h2{text-decoration:underline;vertical-align:top;color:#127AF0;display:none}
a:hover h2{color:#B50000;text-decoration:none}
div.date-label,.sort-options li.selected,.filter-options li.selected,.views-row label{font-weight:700}
div.error{background:#ff9797;padding-left:28px;border:1px solid red;font-weight:700;color:#fff;display:block}
div.fivestar-widget-static{float:left}
div.messages{margin:1px 0 2px;padding:8px}
div.next-date{margin-top:.5em}
div.next-date span.date-ended{font-style:italic}
div.no-future-dates{margin-top:.5em;font-style:italic}
div.node,div.panel-pane div.node,.view-node-map .view-content,.admin-panel{padding-left:10px}
div.node {padding-top:0;}
div.status{background:#eefcea;padding-left:28px;border:1px solid #aade91;font-weight:700;color:#35a000;display:block;margin-left:10px;margin-bottom:5px;padding-top:1em; padding-bottom:1em;}
h1,h1.title{color:#FFF;font-family:Arial;font-size:20pt;font-weight:400;margin-bottom:5px;padding-top:0;text-decoration:none;margin-top:0;display:none}
h1,h2,h3,h4,h5,h6{line-height:normal}
h2{font-weight:400;font-size:18pt;font-family:Arial;color:#000;text-decoration:none;padding-top:0;margin-bottom:5px;margin-top:0}
h2 a{text-decoration:underline;vertical-align:top;color:#127AF0}
h2 img{float:left;padding:1px 5px}
h2.block-header .time{font-size:11pt;color:#e0e0e0;font-weight:400}
h2.movies-title,h2.attractions-title,.advanced-link{display:block!important}
h3.title a{color:#6E060C;text-shadow:#CCC 1px 1px;text-decoration:none;font-size:21px;font-weight:700}
h3.title a:hover,.column-3 a:hover,#footer a:hover,.item-list ul li a:hover,.review-small .read-more a,.review-small .node-links a,.view-recent-reviews .view-more a{text-decoration:underline}
h4,h4.title{font-size:1.1em;font-family:Arial;color:#666;clear:both;display:block;font-weight:400;margin:0;padding:0 0 6px}
img.corner{width:1006px;height:18px;border:none;display:block!important;padding-right:18px;margin:0}
p,h3{margin:0}
.menu-tab p {margin: 1em 0;}
table td{padding:2px 5px}
ul.menu li.leaf{padding-bottom:3px;margin-left:5px;font-size:14px}
ul.pager{background-color:#fff;padding:0}
ul.pager li.first,.event h2.teaser-title{padding-left:0}
ul.primary{white-space:nowrap;background:url(../images/tab-bar.png) repeat-x left bottom;width:700px;border-width:0;margin:0 0 0 24px;padding:0 0 0 5px}
ul.primary li{float:left;margin:0;padding:0}
ul.primary li a{display:block;height:24px;font-weight:700;text-decoration:none;color:#777;background-color:transparent;background:url(../images/tab-left.gif) no-repeat left -38px;border-width:0;margin:0;padding:0 0 0 5px}
ul.primary li a .tab{display:block;height:20px;line-height:20px;background:url(../images/tab-right.gif) no-repeat right -38px;cursor:pointer;border-width:0;margin:0;padding:4px 13px 0 6px}
ul.primary li a:hover{background-color:transparent;background:url(../images/tab-left.gif) no-repeat left -76px;border-width:0}
ul.primary li a:hover .tab{background:url(../images/tab-right-new.gif) no-repeat right -76px}
ul.primary li.active a .tab,ul.primary li.active a:hover .tab{background:url(../images/tab-right.gif) no-repeat right 0}
ul.primary li.active a,ul.primary li.active a:hover{color:#000;background-color:transparent;background:url(../images/tab-left.gif) no-repeat left 0;border-width:0}
#block-qdg-39 {margin-top:0}
.attachment .view-restaurant-franchises { margin-left:0 !important; margin-bottom:0px !important;}
.view-restaurant-franchises .views-row {padding:10px; background-color:#fff;overflow:hidden;border-bottom: 1px solid #B1B1B1;}
.view-restaurant-franchises .imagefield-field_img{ float:left;padding-right:10px}
.view-restaurant-franchises .views-field-street, .view-restaurant-franchises .views-field-city {color: #666;font-size: 11px;}
.view-restaurant-franchises .views-field-field-phone-value {font-weight:700}
.view-restaurant-franchises .views-field-phpcode {float:right; width: 14em; display:none}
.view-restaurant-franchises .views-field-phpcode .label {float:left}
.view-restaurant-franchises .views-field-phpcode .restaurant-rating {padding-top: 3px;}


.event .head {padding-left:3px;}
.event .small {width:59%;}
.event .field-when .label { font-weight:700; padding-right:10px;}
.event .field-when .label, .event .field-when .when { display:inline }
.views-admin-links { display:none !important;}

div#photo-gallery , div#photo-gallery  div{ max-height:26em; }
div#photo-gallery .filmstrip, div#photo-gallery .nav-next, div#photo-gallery .nav-prev{margin-top:1px !important;}


div.view-new-listings {padding-left: 10px;}
div.view-new-listings .views-row {padding: 10px 0;}
div.view-new-listings div.views-field-title .field-content a{font-size: 17px;color: #6E060C; text-shadow: #CCC 1px 1px; font-weight: 700;text-decoration: none;}
div.view-new-listings div.views-field-street .field-content, div.view-new-listings div.views-field-city .field-content {color: #666; display: block; font-size: 11px; padding-top: 2px; padding-bottom: 2px;}

div.view-new-listings .views-field-view-node {padding-top:5px;}
.view-guide-display {margin-left:10px;}
/*.view-guide-display h2.pane-title {display:none}*/


#block-views-new_listings-block_1 .content { margin: 10px;}
#block-views-new_listings-block_1 .views-row {margin-bottom:1em;}
#block-views-new_listings-block_1 .views-field-title{ font-size: 17px; font-weight: 700; text-decoration: none; }
#block-views-new_listings-block_1 .views-field-title a{color: #6E060C; text-shadow: #CCC 1px 1px; }
#block-views-new_listings-block_1 .views-field-street { color: #666; display: block; font-size: 11px; padding-top: 2px; padding-bottom: 2px; }
#block-views-new_listings-block_1 .views-field-street .field-content {line-height: 16px;}

.hours-block .content, .hours-block .content .day, .hours-block .content-footer{ margin-left:10px; }
.hours-block label {font-weight: bold;}
.hours-block .content-footer { font-size: 10px; margin-bottom:1em; line-height: 1.2; padding-top:10px;}
.search-results-wrapper {padding-left:10px}

.node {overflow:hidden;}
.view-front-page-establishments .views-row-first .white-roundtop{display:none;}
.view-front-page-establishments .views-row-first .node{padding-top:1em;}

form.blog-form { margin-left:10px; background-color:#fff; }
.blog-form label { display:block; font-weight:bold;}
.blog-form .form-required {color:red;}
.blog-form .form-checkboxes label { font-weight: normal; }
.blog-form .form-item { padding:8px 10px;}
.blog-form .fivestar-form-item { width:9em;float:left; padding-top: 0;padding-left:15px}

/* establishmnet ajax selector */
.ui-autocomplete-loading { background: white url('../images/ui-anim_basic_16x16.gif') right center no-repeat; }
.establishment-select {padding:10px;}
.establishment-select select { width:28em; }

.noResults {padding-top:1em; padding-left:1em;}

#profile_form_profile, #profile_form_profile fieldset { padding:10px; }
#profile_form_profile input { display:block; }
#profile_form_profile input[type=radio] { margin-left:10px;}
#profile_form_profile input[type=radio], #profile_form_profile input[type=submit] { display:inline;}

#profile_form_profile label.option {font-weight:normal;}
#profile_form_profile label { font-weight:bold; }

.taxonomy_desc { background-color: white; padding: 10px; border-bottom: 1px solid #B1B1B1;}

.ie .banner-link img { border:0;}

#tab-near-here #layerBar div{font-size:13px !important;}

.static_page{ padding-left:10px; }
.static_page .item-list {background-color:#fff; padding:10px;}

.ie .search-block .left .logo img{border:0}

.category-title {font-size: 22px;color: #6D0802; font-weight:bold; padding-bottom:5px}
ul.neighbourhoods-list li a {color: black;}


/* -- EXCLUSIVE GUIDES -- */

#exclusive_guide {

}
#exclusive_guide div.node {
  background-color: #FFFFFF;
  padding: 5px 0 0;
}

#exclusive_guide .title {
  margin: 5px 0 15px;
  padding: 0 15px;
  color: #6E060C;
  font-size: 21px;
  font-weight: 700;
  text-decoration: none;
  text-shadow: 1px 1px #CCCCCC;
}
#exclusive_guide .title a,
#exclusive_guide .title a:hover {
  text-decoration: none;
}

#exclusive_guide .content .title {
  margin: 0 0 6px;
  padding: 0;
}

#exclusive_guide .content {
  display: block;
  padding: 0;
}
#exclusive_guide .content .header {
  border-bottom: 1px solid #B1B1B1;
  padding: 0 15px 5px;
  overflow: hidden;
  clear: both;
}
#exclusive_guide .content .header .image {
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  border: 1px solid #DEDEDE;
  width: 350px;
  height: 200px;
}
#exclusive_guide .content .header .image_first {
  margin: 10px 0 !important;
}
#exclusive_guide .content .header .intro {
  margin-bottom: 5px;
  font-size: 15px;
  line-height: 19px;
}
#exclusive_guide .content .header .intro * {
  font-size: 15px;
  line-height: 19px;
}
#exclusive_guide .content .header .intro sup {
  font-size: 12px;
  line-height: 10px;
  padding: 0 2px;
}

#exclusive_guide .content .establishment {
  border-bottom: 1px solid #B1B1B1;
  margin: 0;
  overflow: hidden;
  clear: both;
  padding: 15px 15px;
}
#exclusive_guide .content .establishment:last-child {
  border-bottom: 0 none transparent;
}
#exclusive_guide .content .establishment .sideinfo {
  float: left;
  margin: 0;
  width: 177px;
}
#exclusive_guide .content .establishment .sideinfo .logo {
  display: block;
  margin: 0 0 5px;
  border: 1px solid #DEDEDE;
}
#exclusive_guide .content .establishment .sideinfo .phone,
#exclusive_guide .content .establishment .sideinfo .cuisine {
  margin: 0 0 2px;
  font-size: 11px;
  line-height: 13px;
}
#exclusive_guide .content .establishment .sideinfo .phone .label,
#exclusive_guide .content .establishment .sideinfo .cuisine .label,
#exclusive_guide .content .establishment .sideinfo .phone .field,
#exclusive_guide .content .establishment .sideinfo .cuisine .field {
  display: inline-block;
  zoom: 1;
  font-size: 11px;
  line-height: 13px;
  color: #292929;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#exclusive_guide .content .establishment .sideinfo .phone .label,
#exclusive_guide .content .establishment .sideinfo .cuisine .label {
  width: 50px;
  font-weight: bold;
  padding-right: 5px;
}
#exclusive_guide .content .establishment .sideinfo .phone .field,
#exclusive_guide .content .establishment .sideinfo .cuisine .field {
  width: 100px;
}
#exclusive_guide .content .establishment .sideinfo .phone .label {
  width: 27px;
}
#exclusive_guide .content .establishment .sideinfo .phone .field {
  width: 144px;
}
#exclusive_guide .content .establishment .sideinfo .cuisine .label {
  width: 37px;
}
#exclusive_guide .content .establishment .sideinfo .cuisine .field {
  width: 134px;
}
#exclusive_guide .content .establishment .maininfo {
  display: block;
  margin: 0;
  padding-left: 190px;
}
#exclusive_guide .content .establishment .maininfo .name {
  display: block;
  margin: 0;
  padding-bottom: 2px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color:#6d0800;
  text-decoration: none;
  text-shadow: 1px 1px #CCCCCC;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#exclusive_guide .content .establishment .maininfo .name a {
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color:#6d0800;
  text-decoration: none;
}

#exclusive_guide .content .establishment .maininfo .name a:hover {
  text-decoration: underline;
}
#exclusive_guide .content .establishment .maininfo .address {
  display: block;
  margin: 0;
  font-size: 11px;
  color: #666666;
}
#exclusive_guide .content .establishment .maininfo .teaser {
  margin: 2px 0 0;
  font-size: 14px;
  line-height: 18px;
}
#exclusive_guide .content .establishment .menuinfo {
  display: block;
  float: right;
  margin: 0;
  text-align: right;
  font-size: 15px;
  line-height: 15px;
  font-weight: normal;
}
#exclusive_guide .content .establishment .menuinfo .menus {
  display: block;
  margin-bottom: 4px;
  color:#000000;
}
#exclusive_guide .content .establishment .menuinfo .link a {  
  display: block;
}
#exclusive_guide .content .establishment .menuinfo .link a {  
  color:#127AF0;
  text-decoration: none;
}
#exclusive_guide .content .establishment .menuinfo .link a:hover {  
  text-decoration: underline;
}

#exclusive_guide.guide_family .content .header .image {
  float: none;
  width: 675px;
  height: 133px;
  margin-bottom: 15px;
}
#exclusive_guide.guide_family .content .header .intro a {
  color: #AE0C18;
}







#rightSidebar .sidebar_bestof {
  display: block;
  background-image: url(../images/bestof_top-banner.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  color: transparent;
  height: 154px;
  margin: 6px auto 0;
  overflow: hidden;
  text-indent: -9999px;
  width: 175px;
}
#rightSidebar .sidebar_bestof_fr {
  background-position: 0 -154px;
}
#rightSidebar .sidebar_bestof_en {
  background-position: 0 0;
}


.total_locations {padding-left: 5px; font-family: Arial,Helvetica,sans-serif;
font-size: 10px;
color: #666;}

.franchise_view_locs {padding-left: 5px;padding-top:1em}

@media only screen and (max-device-width: 480px) {
  * { -webkit-text-size-adjust: none !important; }
}








 


/* added for ad wallpaper */
#body_wrapper.hide-wallpaper {
    position: relative;
    background-position-x: 96px;
    background-repeat: no-repeat;
}

#body_wrapper.hide-wallpaper .fade-bg,#body_wrapper.hide-wallpaper .stripe-bg {
/*     background: none */
     width: 1022px;
}

#body_wrapper.hide-wallpaper .header-wrapper {
    width: 1022px;
    min-width: 1px;
    margin: 0 auto;
    left: -1px;
    position: relative;
    overflow: hidden;
}

#body_wrapper.hide-wallpaper .top-banner { margin: 0; }


#body_wrapper.hide-wallpaper .solid-bg, #body_wrapper.hide-wallpaper .solid-bg .stripe-bg  {
     background: none;
     width: 1022px;
     min-width: 0;
     margin: 0 auto;
     position: relative;
     z-index: 1111;
}



#body_wrapper.hide-wallpaper #header-region .content {
    width: 995px;
}



#body_wrapper.hide-wallpaper .rws-primary-menu {
    border-radius: 0px 0px 20px 20px
}

#body_wrapper.hide-wallpaper .top-corner-left {
    background: none;
}

 
#body_wrapper.hide-wallpaper .top-corner-right,
#body_wrapper.hide-wallpaper .bottom-corner-left,
#body_wrapper.hide-wallpaper .bottom-corner-right
{
    display:none    
}

#body_wrapper.hide-wallpaper .center-content {
    border-radius: 10px;
    margin-bottom: 15px;
}

#body_wrapper.hide-wallpaper .wrapper-center-content/* , #body_wrapper.hide-wallpaper .stripe-bg */ {
    background-color: #EEEAD9;
    margin-top: 0;
    padding-top: 10px;
}

#body_wrapper.hide-wallpaper .center-footer {
    background-color: #EEEAD9;
}

#body_wrapper.hide-wallpaper .column-3 {
    border-radius: 0px 10px 10px 0px;
    padding-top: 5px;
}


#body_wrapper.hide-wallpaper .rws-primary-menu ul.primary-links li.last {
    border: 0;
    border-radius: 0px 0px 10px 0;
}

#body_wrapper.hide-wallpaper .content-menu {
    background-color: transparent;
}

#body_wrapper.hide-wallpaper .header-wrapper, #body_wrapper.hide-wallpaper .content-menu, #body_wrapper.hide-wallpaper .wrapper-center-content {
    z-index: 1111
}
